
Redmine - Defect #12695

wow error

2012-12-29 18:06 - pre nom

Status: Closed Start date:  

Priority: Urgent Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

i have a wow error when a launch wow pandashan launcher

please fix i can t play anymore

pandashan.com/deblocage don t work

my account: musclor

World of WarCraft: Retail Build (build 16135)

Exe:      D:\1.JEUX\Wow.cata.FRv4.0.6a\pandashan.dat

Time:     Dec 29, 2012  5:56:07.588 PM

User:     Seven_Dell_01

Computer: SEVEN-DELL-1

------------------------------------------------------------------------------

This application has encountered a critical error:

ERROR #132 (0x85100084) Fatal exception!

Program:    D:\1.JEUX\Wow.cata.FRv4.0.6a\pandashan.dat

ProcessID:    3924

Exception:    0xC0000005 (ACCESS_VIOLATION) at 0023:00D0388D

The instruction at "0x00D0388D" referenced memory at "0x00000028".

The memory could not be "read".

WoWBuild: 16135

Version: 5.0.5

Type:  WoW

Platform: X86

Session Time(hh:mm:ss):  00:00:18

Time in World(hh:mm:ss): 00:00:04

Number of Char Logins:  1

Realm: Pandashan (Beta) (178.33.62.137:8085)

Local Zone: Chapelle de lâ€™Espoir de LumiÃ¨re, Maleterres de lâ€™Est (area id = 2268)

Local Player: Inconnu, 0180000000008F62, (0, 2296.8, -5334.08, 90.7526)

Total lua memory: 17476KB

Current Addon: (null)

Current Addon function: UNKNOWN

Current Addon object: (null)

Settings:

SET locale "frFR"

SET enterWorld "1"

SET hwDetect "0"

SET videoOptionsVersion "5"

SET textureFilteringMode "3"

SET mouseSpeed "1.2999999523163"

SET readTOS "1"

SET readEULA "1"

SET readTerminationWithoutNotice "1"
SET showToolsUI "1"

SET accounttype "MP"

SET Sound_MusicVolume "0.40000000596046"

SET Sound_AmbienceVolume "0.60000002384186"

SET farclip "727"

SET particleDensity "60"

SET waterDetail "2"

SET rippleDetail "1"

SET reflectionMode "0"

SET sunShafts "1"

SET groundEffectDensity "64"

SET groundEffectDist "160"

SET projectedTextures "1"

SET shadowMode "1"

SET shadowTextureSize "2048"

SET weatherDensity "1"

SET realmName "Pandashan (Beta)"

SET gameTip "43"

SET readScanning "-1"

SET readContest "-1"

SET installType "Retail"

SET patchlist "frFR.patch.battle.net:1119/patch"

SET installLocale "enUS"

SET gxApi "D3D11"

SET gxWindow "0"

SET gxMaximize "0"

SET Gamma "0.700000"

SET ChatMusicVolume "0.29999998211861"

SET ChatSoundVolume "0.39999997615814"

SET ChatAmbienceVolume "0.29999998211861"

SET VoiceActivationSensitivity "0.39999997615814"

SET realmlist "auth.pandashan.com"

----------------------------------------

Installation settings:

----------------------------------------

UID:  wow_frfr

Expansion Level: 4

PTR: 0

Beta: 0

PatchURL: 'http://frFR.patch.battle.net:1119/patch'

ProductCode: 'WoW'

----------------------------------------

GxInfo

----------------------------------------

GxApi: D3D11

Shader Model: 4_0

Vertex: vs_4_0

Geometry: gs_4_0

Pixel: ps_4_0

Compute: cs_4_0

----------------------------------------

x86 Registers

----------------------------------------

EAX=00008524  EBX=1F6D2C44  ECX=00000000  EDX=44400000  ESI=1F6D2C44

EDI=1F6D07B4  EBP=0351F940  ESP=0351F92C  EIP=00D0388D  FLG=00010206

CS =0023      DS =002B      ES =002B      SS =002B      FS =0053      GS =002B

----------------------------------------

Stack Trace (Manual)

----------------------------------------

Address  Frame    Logical addr  Module

2024-04-09 2/15



Showing 35/35 threads...

--- Thread ID: 2464 [Current Thread] ---

00D0388D 0351F940 0001:0046288D D:\1.JEUX\Wow.cata.FRv4.0.6a\pandashan.dat

00E26773 0351F994 0001:00585773 D:\1.JEUX\Wow.cata.FRv4.0.6a\pandashan.dat

00E26F08 0351FA60 0001:00585F08 D:\1.JEUX\Wow.cata.FRv4.0.6a\pandashan.dat

00928E45 0351FB18 0001:00087E45 D:\1.JEUX\Wow.cata.FRv4.0.6a\pandashan.dat

009558CF 0351FB34 0001:000B48CF D:\1.JEUX\Wow.cata.FRv4.0.6a\pandashan.dat

00955DE5 0351FB50 0001:000B4DE5 D:\1.JEUX\Wow.cata.FRv4.0.6a\pandashan.dat

00956B5F 0351FB5C 0001:000B5B5F D:\1.JEUX\Wow.cata.FRv4.0.6a\pandashan.dat

00A2DEBB 0351FC38 0001:0018CEBB D:\1.JEUX\Wow.cata.FRv4.0.6a\pandashan.dat

0091182F 0351FC6C 0001:0007082F D:\1.JEUX\Wow.cata.FRv4.0.6a\pandashan.dat

00911E1A 0351FC88 0001:00070E1A D:\1.JEUX\Wow.cata.FRv4.0.6a\pandashan.dat

0090ECD8 0351FCB0 0001:0006DCD8 D:\1.JEUX\Wow.cata.FRv4.0.6a\pandashan.dat

0091038A 0351FD04 0001:0006F38A D:\1.JEUX\Wow.cata.FRv4.0.6a\pandashan.dat

009103D1 0351FD1C 0001:0006F3D1 D:\1.JEUX\Wow.cata.FRv4.0.6a\pandashan.dat

008AF807 0351FD24 0001:0000E807 D:\1.JEUX\Wow.cata.FRv4.0.6a\pandashan.dat

76DBBFF2 0351FD5C 0001:0002BFF2 C:\Windows\syswow64\KERNEL32.dll

76DBBFAA 0351FD6C 0001:0002BFAA C:\Windows\syswow64\KERNEL32.dll

--- Thread ID: 3572 ---

717B6D30 02BDF9F8 0001:00005D30 C:\Windows\system32\mswsock.dll

76576A28 02BDFA78 0001:00005A28 C:\Windows\syswow64\WS2_32.dll

766736F3 02BDFDDC 0001:000326F3 C:\Windows\syswow64\WININET.dll

7667CCBB 02BDFDE4 0001:0003BCBB C:\Windows\syswow64\WININET.dll

76D933AA 02BDFDF0 0001:000033AA C:\Windows\syswow64\KERNEL32.dll

777E9EF2 02BDFE30 0001:00029EF2 C:\Windows\SysWOW64\ntdll.dll

777E9EC5 02BDFE48 0001:00029EC5 C:\Windows\SysWOW64\ntdll.dll

--- Thread ID: 2248 ---

76D933AA 039CF810 0001:000033AA C:\Windows\syswow64\KERNEL32.dll

777E9EF2 039CF850 0001:00029EF2 C:\Windows\SysWOW64\ntdll.dll

777E9EC5 039CF868 0001:00029EC5 C:\Windows\SysWOW64\ntdll.dll

--- Thread ID: 3088 ---

76D933AA 03A6FA18 0001:000033AA C:\Windows\syswow64\KERNEL32.dll

777E9EF2 03A6FA58 0001:00029EF2 C:\Windows\SysWOW64\ntdll.dll

777E9EC5 03A6FA70 0001:00029EC5 C:\Windows\SysWOW64\ntdll.dll

--- Thread ID: 428 ---

76D91194 03D7F8F8 0001:00001194 C:\Windows\syswow64\KERNEL32.dll

738433B7 03D7F95C 0001:000023B7 C:\Windows\system32\rasman.dll

76D933AA 03D7F968 0001:000033AA C:\Windows\syswow64\KERNEL32.dll

777E9EF2 03D7F9A8 0001:00029EF2 C:\Windows\SysWOW64\ntdll.dll

777E9EC5 03D7F9C0 0001:00029EC5 C:\Windows\SysWOW64\ntdll.dll

--- Thread ID: 764 ---

76D933AA 03B5FB5C 0001:000033AA C:\Windows\syswow64\KERNEL32.dll

777E9EF2 03B5FB9C 0001:00029EF2 C:\Windows\SysWOW64\ntdll.dll

777E9EC5 03B5FBB4 0001:00029EC5 C:\Windows\SysWOW64\ntdll.dll

--- Thread ID: 3868 ---

76D933AA 03B1F84C 0001:000033AA C:\Windows\syswow64\KERNEL32.dll

777E9EF2 03B1F88C 0001:00029EF2 C:\Windows\SysWOW64\ntdll.dll

777E9EC5 03B1F8A4 0001:00029EC5 C:\Windows\SysWOW64\ntdll.dll

--- Thread ID: 3336 ---

76D933AA 03E5F998 0001:000033AA C:\Windows\syswow64\KERNEL32.dll

777E9EF2 03E5F9D8 0001:00029EF2 C:\Windows\SysWOW64\ntdll.dll

777E9EC5 03E5F9F0 0001:00029EC5 C:\Windows\SysWOW64\ntdll.dll

--- Thread ID: 3380 ---

76D933AA 0405F9B8 0001:000033AA C:\Windows\syswow64\KERNEL32.dll

777E9EF2 0405F9F8 0001:00029EF2 C:\Windows\SysWOW64\ntdll.dll

777E9EC5 0405FA10 0001:00029EC5 C:\Windows\SysWOW64\ntdll.dll

--- Thread ID: 452 ---
76D91194 0427FB8C 0001:00001194 C:\Windows\syswow64\KERNEL32.dll

76D91148 0427FBA0 0001:00001148 C:\Windows\syswow64\KERNEL32.dll

008E61A5 0427FBF4 0001:000451A5 D:\1.JEUX\Wow.cata.FRv4.0.6a\pandashan.dat

008EA198 0427FC08 0001:00049198 D:\1.JEUX\Wow.cata.FRv4.0.6a\pandashan.dat

0103C930 0427FC40 0001:0079B930 D:\1.JEUX\Wow.cata.FRv4.0.6a\pandashan.dat

0103C9BA 0427FC4C 0001:0079B9BA D:\1.JEUX\Wow.cata.FRv4.0.6a\pandashan.dat

76D933AA 0427FC58 0001:000033AA C:\Windows\syswow64\KERNEL32.dll

777E9EF2 0427FC98 0001:00029EF2 C:\Windows\SysWOW64\ntdll.dll

777E9EC5 0427FCB0 0001:00029EC5 C:\Windows\SysWOW64\ntdll.dll

--- Thread ID: 1964 ---

76D91194 0417F7C0 0001:00001194 C:\Windows\syswow64\KERNEL32.dll

76D91148 0417F7D4 0001:00001148 C:\Windows\syswow64\KERNEL32.dll

008E9E7F 0417F808 0001:00048E7F D:\1.JEUX\Wow.cata.FRv4.0.6a\pandashan.dat

008EA198 0417F81C 0001:00049198 D:\1.JEUX\Wow.cata.FRv4.0.6a\pandashan.dat

0103C930 0417F854 0001:0079B930 D:\1.JEUX\Wow.cata.FRv4.0.6a\pandashan.dat

0103C9BA 0417F860 0001:0079B9BA D:\1.JEUX\Wow.cata.FRv4.0.6a\pandashan.dat

76D933AA 0417F86C 0001:000033AA C:\Windows\syswow64\KERNEL32.dll

777E9EF2 0417F8AC 0001:00029EF2 C:\Windows\SysWOW64\ntdll.dll

777E9EC5 0417F8C4 0001:00029EC5 C:\Windows\SysWOW64\ntdll.dll

--- Thread ID: 2116 ---

76D91194 0442F78C 0001:00001194 C:\Windows\syswow64\KERNEL32.dll

76D91148 0442F7A0 0001:00001148 C:\Windows\syswow64\KERNEL32.dll

008E5F68 0442F7EC 0001:00044F68 D:\1.JEUX\Wow.cata.FRv4.0.6a\pandashan.dat

008EA198 0442F800 0001:00049198 D:\1.JEUX\Wow.cata.FRv4.0.6a\pandashan.dat

0103C930 0442F838 0001:0079B930 D:\1.JEUX\Wow.cata.FRv4.0.6a\pandashan.dat

0103C9BA 0442F844 0001:0079B9BA D:\1.JEUX\Wow.cata.FRv4.0.6a\pandashan.dat

76D933AA 0442F850 0001:000033AA C:\Windows\syswow64\KERNEL32.dll

777E9EF2 0442F890 0001:00029EF2 C:\Windows\SysWOW64\ntdll.dll

777E9EC5 0442F8A8 0001:00029EC5 C:\Windows\SysWOW64\ntdll.dll

--- Thread ID: 3548 ---

76D93F07 0436D948 0001:00003F07 C:\Windows\syswow64\KERNEL32.dll

--- Thread ID: 4024 ---

76D91194 042BF778 0001:00001194 C:\Windows\syswow64\KERNEL32.dll

76D91148 042BF78C 0001:00001148 C:\Windows\syswow64\KERNEL32.dll

00B05F70 042BF79C 0001:00264F70 D:\1.JEUX\Wow.cata.FRv4.0.6a\pandashan.dat

00A3BF3A 042BF7B4 0001:0019AF3A D:\1.JEUX\Wow.cata.FRv4.0.6a\pandashan.dat

00B044A9 042BF7DC 0001:002634A9 D:\1.JEUX\Wow.cata.FRv4.0.6a\pandashan.dat

76D933AA 042BF7E8 0001:000033AA C:\Windows\syswow64\KERNEL32.dll

777E9EF2 042BF828 0001:00029EF2 C:\Windows\SysWOW64\ntdll.dll

777E9EC5 042BF840 0001:00029EC5 C:\Windows\SysWOW64\ntdll.dll

--- Thread ID: 3128 ---

76D91194 0483FB5C 0001:00001194 C:\Windows\syswow64\KERNEL32.dll

76D91148 0483FB70 0001:00001148 C:\Windows\syswow64\KERNEL32.dll

6CDC6395 0483FE1C 0001:00075395 C:\Windows\system32\nvwgf2um.dll

6CDC5780 0483FE38 0001:00074780 C:\Windows\system32\nvwgf2um.dll

6CE82958 0483FE44 0001:00131958 C:\Windows\system32\nvwgf2um.dll

6D4205A5 0483FE7C 0001:006CF5A5 C:\Windows\system32\nvwgf2um.dll

6D42062F 0483FE88 0001:006CF62F C:\Windows\system32\nvwgf2um.dll

76D933AA 0483FE94 0001:000033AA C:\Windows\syswow64\KERNEL32.dll

777E9EF2 0483FED4 0001:00029EF2 C:\Windows\SysWOW64\ntdll.dll

777E9EC5 0483FEEC 0001:00029EC5 C:\Windows\SysWOW64\ntdll.dll

--- Thread ID: 2640 ---

76D91194 0771FEC0 0001:00001194 C:\Windows\syswow64\KERNEL32.dll

76D91148 0771FED4 0001:00001148 C:\Windows\syswow64\KERNEL32.dll

6FA6DEA0 0771FEEC 0001:0001CEA0 C:\Windows\system32\dxgi.dll

76D933AA 0771FEF8 0001:000033AA C:\Windows\syswow64\KERNEL32.dll

777E9EF2 0771FF38 0001:00029EF2 C:\Windows\SysWOW64\ntdll.dll

777E9EC5 0771FF50 0001:00029EC5 C:\Windows\SysWOW64\ntdll.dll

--- Thread ID: 3944 ---

76D91194 0615FA5C 0001:00001194 C:\Windows\syswow64\KERNEL32.dll
76D91148 0615FA70 0001:00001148 C:\Windows\syswow64\KERNEL32.dll

6FA6DEA0 0615FA88 0001:0001CEA0 C:\Windows\system32\dxgi.dll

76D933AA 0615FA94 0001:000033AA C:\Windows\syswow64\KERNEL32.dll

777E9EF2 0615FAD4 0001:00029EF2 C:\Windows\SysWOW64\ntdll.dll

777E9EC5 0615FAEC 0001:00029EC5 C:\Windows\SysWOW64\ntdll.dll

--- Thread ID: 436 ---

760C4498 0781F704 0001:00013498 C:\Windows\syswow64\KERNELBASE.dll

6FA7997B 0781F7BC 0001:0002897B C:\Windows\system32\dxgi.dll

76D933AA 0781F7C8 0001:000033AA C:\Windows\syswow64\KERNEL32.dll

777E9EF2 0781F808 0001:00029EF2 C:\Windows\SysWOW64\ntdll.dll

777E9EC5 0781F820 0001:00029EC5 C:\Windows\SysWOW64\ntdll.dll

--- Thread ID: 3020 ---

76D91194 07B6FAF0 0001:00001194 C:\Windows\syswow64\KERNEL32.dll

76D91148 07B6FB04 0001:00001148 C:\Windows\syswow64\KERNEL32.dll

6CE33387 07B6FB20 0001:000E2387 C:\Windows\system32\nvwgf2um.dll

6CE332B1 07B6FB2C 0001:000E22B1 C:\Windows\system32\nvwgf2um.dll

6D4205A5 07B6FB64 0001:006CF5A5 C:\Windows\system32\nvwgf2um.dll

6D42062F 07B6FB70 0001:006CF62F C:\Windows\system32\nvwgf2um.dll

76D933AA 07B6FB7C 0001:000033AA C:\Windows\syswow64\KERNEL32.dll

777E9EF2 07B6FBBC 0001:00029EF2 C:\Windows\SysWOW64\ntdll.dll

777E9EC5 07B6FBD4 0001:00029EC5 C:\Windows\SysWOW64\ntdll.dll

--- Thread ID: 2188 ---

760C4498 0851FD28 0001:00013498 C:\Windows\syswow64\KERNELBASE.dll

008D3DF4 0851FD48 0001:00032DF4 D:\1.JEUX\Wow.cata.FRv4.0.6a\pandashan.dat

008EA198 0851FD5C 0001:00049198 D:\1.JEUX\Wow.cata.FRv4.0.6a\pandashan.dat

0103C930 0851FD94 0001:0079B930 D:\1.JEUX\Wow.cata.FRv4.0.6a\pandashan.dat

0103C9BA 0851FDA0 0001:0079B9BA D:\1.JEUX\Wow.cata.FRv4.0.6a\pandashan.dat

76D933AA 0851FDAC 0001:000033AA C:\Windows\syswow64\KERNEL32.dll

777E9EF2 0851FDEC 0001:00029EF2 C:\Windows\SysWOW64\ntdll.dll

777E9EC5 0851FE04 0001:00029EC5 C:\Windows\SysWOW64\ntdll.dll

--- Thread ID: 3736 ---

76D91194 0431FC30 0001:00001194 C:\Windows\syswow64\KERNEL32.dll

76D91148 0431FC44 0001:00001148 C:\Windows\syswow64\KERNEL32.dll

00B05F70 0431FC54 0001:00264F70 D:\1.JEUX\Wow.cata.FRv4.0.6a\pandashan.dat

009D364A 0431FC6C 0001:0013264A D:\1.JEUX\Wow.cata.FRv4.0.6a\pandashan.dat

00B044A9 0431FC94 0001:002634A9 D:\1.JEUX\Wow.cata.FRv4.0.6a\pandashan.dat

76D933AA 0431FCA0 0001:000033AA C:\Windows\syswow64\KERNEL32.dll

777E9EF2 0431FCE0 0001:00029EF2 C:\Windows\SysWOW64\ntdll.dll

777E9EC5 0431FCF8 0001:00029EC5 C:\Windows\SysWOW64\ntdll.dll

--- Thread ID: 968 ---

76D933AA 0935F7C0 0001:000033AA C:\Windows\syswow64\KERNEL32.dll

777E9EF2 0935F800 0001:00029EF2 C:\Windows\SysWOW64\ntdll.dll

777E9EC5 0935F818 0001:00029EC5 C:\Windows\SysWOW64\ntdll.dll

--- Thread ID: 3776 ---

760C4498 0947FEF4 0001:00013498 C:\Windows\syswow64\KERNELBASE.dll

00A5E7CD 0947FF00 0001:001BD7CD D:\1.JEUX\Wow.cata.FRv4.0.6a\pandashan.dat

00A5EC4C 0947FF18 0001:001BDC4C D:\1.JEUX\Wow.cata.FRv4.0.6a\pandashan.dat

76D933AA 0947FF24 0001:000033AA C:\Windows\syswow64\KERNEL32.dll

777E9EF2 0947FF64 0001:00029EF2 C:\Windows\SysWOW64\ntdll.dll

777E9EC5 0947FF7C 0001:00029EC5 C:\Windows\SysWOW64\ntdll.dll

--- Thread ID: 2516 ---

76D91194 0A4EFBE8 0001:00001194 C:\Windows\syswow64\KERNEL32.dll

76D91148 0A4EFBFC 0001:00001148 C:\Windows\syswow64\KERNEL32.dll

00B05F70 0A4EFC0C 0001:00264F70 D:\1.JEUX\Wow.cata.FRv4.0.6a\pandashan.dat

0101D3B5 0A4EFC24 0001:0077C3B5 D:\1.JEUX\Wow.cata.FRv4.0.6a\pandashan.dat

0101D511 0A4EFC30 0001:0077C511 D:\1.JEUX\Wow.cata.FRv4.0.6a\pandashan.dat

00B044A9 0A4EFC58 0001:002634A9 D:\1.JEUX\Wow.cata.FRv4.0.6a\pandashan.dat

76D933AA 0A4EFC64 0001:000033AA C:\Windows\syswow64\KERNEL32.dll

777E9EF2 0A4EFCA4 0001:00029EF2 C:\Windows\SysWOW64\ntdll.dll

777E9EC5 0A4EFCBC 0001:00029EC5 C:\Windows\SysWOW64\ntdll.dll
--- Thread ID: 2008 ---

76D91A2C 0A5BFA74 0001:00001A2C C:\Windows\syswow64\KERNEL32.dll

76D94220 0A5BFA90 0001:00004220 C:\Windows\syswow64\KERNEL32.dll

0101DBAF 0A5BFCEC 0001:0077CBAF D:\1.JEUX\Wow.cata.FRv4.0.6a\pandashan.dat

0101D27E 0A5BFCF8 0001:0077C27E D:\1.JEUX\Wow.cata.FRv4.0.6a\pandashan.dat

00B044A9 0A5BFD20 0001:002634A9 D:\1.JEUX\Wow.cata.FRv4.0.6a\pandashan.dat

76D933AA 0A5BFD2C 0001:000033AA C:\Windows\syswow64\KERNEL32.dll

777E9EF2 0A5BFD6C 0001:00029EF2 C:\Windows\SysWOW64\ntdll.dll

777E9EC5 0A5BFD84 0001:00029EC5 C:\Windows\SysWOW64\ntdll.dll

--- Thread ID: 2424 ---

76D91194 077AF464 0001:00001194 C:\Windows\syswow64\KERNEL32.dll

76D91148 077AF478 0001:00001148 C:\Windows\syswow64\KERNEL32.dll

6CDC619C 077AF720 0001:0007519C C:\Windows\system32\nvwgf2um.dll

6CDC5751 077AF744 0001:00074751 C:\Windows\system32\nvwgf2um.dll

6CE82958 077AF750 0001:00131958 C:\Windows\system32\nvwgf2um.dll

6D4205A5 077AF788 0001:006CF5A5 C:\Windows\system32\nvwgf2um.dll

6D42062F 077AF794 0001:006CF62F C:\Windows\system32\nvwgf2um.dll

76D933AA 077AF7A0 0001:000033AA C:\Windows\syswow64\KERNEL32.dll

777E9EF2 077AF7E0 0001:00029EF2 C:\Windows\SysWOW64\ntdll.dll

777E9EC5 077AF7F8 0001:00029EC5 C:\Windows\SysWOW64\ntdll.dll

--- Thread ID: 3148 ---

76D91194 0C67FECC 0001:00001194 C:\Windows\syswow64\KERNEL32.dll

76D91148 0C67FEE0 0001:00001148 C:\Windows\syswow64\KERNEL32.dll

00AAA065 0C67FEFC 0001:00209065 D:\1.JEUX\Wow.cata.FRv4.0.6a\pandashan.dat

00A5E969 0C67FF0C 0001:001BD969 D:\1.JEUX\Wow.cata.FRv4.0.6a\pandashan.dat

00A5EC10 0C67FF24 0001:001BDC10 D:\1.JEUX\Wow.cata.FRv4.0.6a\pandashan.dat

76D933AA 0C67FF30 0001:000033AA C:\Windows\syswow64\KERNEL32.dll

777E9EF2 0C67FF70 0001:00029EF2 C:\Windows\SysWOW64\ntdll.dll

777E9EC5 0C67FF88 0001:00029EC5 C:\Windows\SysWOW64\ntdll.dll

--- Thread ID: 2624 ---

76D91194 0C51FC10 0001:00001194 C:\Windows\syswow64\KERNEL32.dll

76D91148 0C51FC24 0001:00001148 C:\Windows\syswow64\KERNEL32.dll

00AAA065 0C51FC40 0001:00209065 D:\1.JEUX\Wow.cata.FRv4.0.6a\pandashan.dat

00A5E969 0C51FC50 0001:001BD969 D:\1.JEUX\Wow.cata.FRv4.0.6a\pandashan.dat

00A5EC10 0C51FC68 0001:001BDC10 D:\1.JEUX\Wow.cata.FRv4.0.6a\pandashan.dat

76D933AA 0C51FC74 0001:000033AA C:\Windows\syswow64\KERNEL32.dll

777E9EF2 0C51FCB4 0001:00029EF2 C:\Windows\SysWOW64\ntdll.dll

777E9EC5 0C51FCCC 0001:00029EC5 C:\Windows\SysWOW64\ntdll.dll

--- Thread ID: 2372 ---

76D933AA 0C58FBB8 0001:000033AA C:\Windows\syswow64\KERNEL32.dll

777E9EF2 0C58FBF8 0001:00029EF2 C:\Windows\SysWOW64\ntdll.dll

777E9EC5 0C58FC10 0001:00029EC5 C:\Windows\SysWOW64\ntdll.dll

--- Thread ID: 3980 ---

76D91194 0FB8FE90 0001:00001194 C:\Windows\syswow64\KERNEL32.dll

76D91148 0FB8FEA4 0001:00001148 C:\Windows\syswow64\KERNEL32.dll

6CE33387 0FB8FEC0 0001:000E2387 C:\Windows\system32\nvwgf2um.dll

6CE332B1 0FB8FECC 0001:000E22B1 C:\Windows\system32\nvwgf2um.dll

6D4205A5 0FB8FF04 0001:006CF5A5 C:\Windows\system32\nvwgf2um.dll

6D42062F 0FB8FF10 0001:006CF62F C:\Windows\system32\nvwgf2um.dll

76D933AA 0FB8FF1C 0001:000033AA C:\Windows\syswow64\KERNEL32.dll

777E9EF2 0FB8FF5C 0001:00029EF2 C:\Windows\SysWOW64\ntdll.dll

777E9EC5 0FB8FF74 0001:00029EC5 C:\Windows\SysWOW64\ntdll.dll

--- Thread ID: 2128 ---

76D91194 0FC9F8F4 0001:00001194 C:\Windows\syswow64\KERNEL32.dll

76D91148 0FC9F908 0001:00001148 C:\Windows\syswow64\KERNEL32.dll

6CE33387 0FC9F924 0001:000E2387 C:\Windows\system32\nvwgf2um.dll

6CE332B1 0FC9F930 0001:000E22B1 C:\Windows\system32\nvwgf2um.dll

6D4205A5 0FC9F968 0001:006CF5A5 C:\Windows\system32\nvwgf2um.dll

6D42062F 0FC9F974 0001:006CF62F C:\Windows\system32\nvwgf2um.dll

76D933AA 0FC9F980 0001:000033AA C:\Windows\syswow64\KERNEL32.dll

777E9EF2 0FC9F9C0 0001:00029EF2 C:\Windows\SysWOW64\ntdll.dll
777E9EC5 0FC9F9D8 0001:00029EC5 C:\Windows\SysWOW64\ntdll.dll

--- Thread ID: 3192 ---

76D91194 0FF1FD10 0001:00001194 C:\Windows\syswow64\KERNEL32.dll

76D91148 0FF1FD24 0001:00001148 C:\Windows\syswow64\KERNEL32.dll

6CE33387 0FF1FD40 0001:000E2387 C:\Windows\system32\nvwgf2um.dll

6CE332B1 0FF1FD4C 0001:000E22B1 C:\Windows\system32\nvwgf2um.dll

6D4205A5 0FF1FD84 0001:006CF5A5 C:\Windows\system32\nvwgf2um.dll

6D42062F 0FF1FD90 0001:006CF62F C:\Windows\system32\nvwgf2um.dll

76D933AA 0FF1FD9C 0001:000033AA C:\Windows\syswow64\KERNEL32.dll

777E9EF2 0FF1FDDC 0001:00029EF2 C:\Windows\SysWOW64\ntdll.dll

777E9EC5 0FF1FDF4 0001:00029EC5 C:\Windows\SysWOW64\ntdll.dll

--- Thread ID: 1280 ---

76D91194 10DAFE9C 0001:00001194 C:\Windows\syswow64\KERNEL32.dll

76D91148 10DAFEB0 0001:00001148 C:\Windows\syswow64\KERNEL32.dll

6CE33387 10DAFECC 0001:000E2387 C:\Windows\system32\nvwgf2um.dll

6CE332B1 10DAFED8 0001:000E22B1 C:\Windows\system32\nvwgf2um.dll

6D4205A5 10DAFF10 0001:006CF5A5 C:\Windows\system32\nvwgf2um.dll

6D42062F 10DAFF1C 0001:006CF62F C:\Windows\system32\nvwgf2um.dll

76D933AA 10DAFF28 0001:000033AA C:\Windows\syswow64\KERNEL32.dll

777E9EF2 10DAFF68 0001:00029EF2 C:\Windows\SysWOW64\ntdll.dll

777E9EC5 10DAFF80 0001:00029EC5 C:\Windows\SysWOW64\ntdll.dll

--- Thread ID: 3596 ---

76D91194 0C42F7D4 0001:00001194 C:\Windows\syswow64\KERNEL32.dll

76D91148 0C42F7E8 0001:00001148 C:\Windows\syswow64\KERNEL32.dll

00B05F70 0C42F7F8 0001:00264F70 D:\1.JEUX\Wow.cata.FRv4.0.6a\pandashan.dat

01162A56 0C42F810 0001:008C1A56 D:\1.JEUX\Wow.cata.FRv4.0.6a\pandashan.dat

00B044A9 0C42F838 0001:002634A9 D:\1.JEUX\Wow.cata.FRv4.0.6a\pandashan.dat

76D933AA 0C42F844 0001:000033AA C:\Windows\syswow64\KERNEL32.dll

777E9EF2 0C42F884 0001:00029EF2 C:\Windows\SysWOW64\ntdll.dll

777E9EC5 0C42F89C 0001:00029EC5 C:\Windows\SysWOW64\ntdll.dll

--- Thread ID: 3132 ---

76D91194 10C2FA7C 0001:00001194 C:\Windows\syswow64\KERNEL32.dll

76D91148 10C2FA90 0001:00001148 C:\Windows\syswow64\KERNEL32.dll

00B05F70 10C2FAA0 0001:00264F70 D:\1.JEUX\Wow.cata.FRv4.0.6a\pandashan.dat

00B1AB98 10C2FADC 0001:00279B98 D:\1.JEUX\Wow.cata.FRv4.0.6a\pandashan.dat

76D933AA 10C2FAE8 0001:000033AA C:\Windows\syswow64\KERNEL32.dll

777E9EF2 10C2FB28 0001:00029EF2 C:\Windows\SysWOW64\ntdll.dll

777E9EC5 10C2FB40 0001:00029EC5 C:\Windows\SysWOW64\ntdll.dll

----------------------------------------

Stack Trace (Using DBGHELP.DLL)

----------------------------------------

Showing 35/35 threads...

--- Thread ID: 2464 [Current Thread] ---

00D0388D pandashan.dat <unknown symbol>+0 (00000198,00000000,05891F24,1F762F64)

00E26773 pandashan.dat <unknown symbol>+0 (0A2BF775,3F800000,00000000,00000000)

00E26F08 pandashan.dat <unknown symbol>+0 (05891F24,0A2BF660,0A2BF775,00000000)

00928E45 pandashan.dat <unknown symbol>+0 (0A2BF67C,00000000,0B279C50,0A0FB36C)

009558CF pandashan.dat <unknown symbol>+0 (0543C618,0A0FA678,18140500,00000000)

00955DE5 pandashan.dat <unknown symbol>+0 (18140518,0351FC38,00A2DEBB,00000000)

00956B5F pandashan.dat <unknown symbol>+0 (00000000,18140508,18140518,3ED0E561)

00A2DEBB pandashan.dat <unknown symbol>+0 (00000000,00000000,00000000,053EEC30)

0091182F pandashan.dat <unknown symbol>+0 (053EEC30,053EED94,00000000,053EEC30)

00911E1A pandashan.dat <unknown symbol>+0 (053EEC30,00000016,00000000,0090FC0C)

0090ECD8 pandashan.dat <unknown symbol>+0 (00000000,3ED0E561,00000000,69676E45)

0091038A pandashan.dat <unknown symbol>+0 (00000000,008A98BF,00000001,00000001)

009103D1 pandashan.dat <unknown symbol>+0 (0351FD5C,76DBBFF2,002BE510,BBCD4C22)

008AF807 pandashan.dat <unknown symbol>+0 (002BE510,BBCD4C22,00000000,00000000)

76DBBFF2 KERNEL32.dll CreateFiberEx+524 (002BE810,002BE810,00000000,00000000)

76DBBFAA KERNEL32.dll CreateFiberEx+452 (00000000,00000000,00000000,00000000)
--- Thread ID: 3572 ---

717B6D30 mswsock.dll  <unknown symbol>+0 (00000001,02BDFCD4,02BDFBD0,02BDFACC)

76576A28 WS2_32.dll   select+159 (00000001,02BDFCD4,02BDFBD0,02BDFACC)

766736F3 WININET.dll  InternetCrackUrlW+1690 (02BDFDF0,76D933AA,002C2730,02BDFE30)

7667CCBB WININET.dll  InternetSetStatusCallback+1297 (002C2730,02BDFE30,777E9EF2,002C2730)

76D933AA KERNEL32.dll BaseThreadInitThunk+18 (002C2730,75C253FD,00000000,00000000)

777E9EF2 ntdll.dll    RtlInitializeExceptionChain+99 (7667CCAE,002C2730,00000000,00000000)

777E9EC5 ntdll.dll    RtlInitializeExceptionChain+54 (7667CCAE,002C2730,00000000,00000000)

--- Thread ID: 2248 ---

76D933AA KERNEL32.dll BaseThreadInitThunk+18 (002CC9A8,74E3559D,00000000,00000000)

777E9EF2 ntdll.dll    RtlInitializeExceptionChain+99 (77803E45,002CC9A8,00000000,00000000)

777E9EC5 ntdll.dll    RtlInitializeExceptionChain+54 (77803E45,002CC9A8,00000000,00000000)

--- Thread ID: 3088 ---

76D933AA KERNEL32.dll BaseThreadInitThunk+18 (002CC9A8,74D95795,00000000,00000000)

777E9EF2 ntdll.dll    RtlInitializeExceptionChain+99 (77803E45,002CC9A8,00000000,00000000)

777E9EC5 ntdll.dll    RtlInitializeExceptionChain+54 (77803E45,002CC9A8,00000000,00000000)

--- Thread ID: 428 ---

76D91194 KERNEL32.dll WaitForSingleObjectEx+67 (000022BC,FFFFFFFF,00000001,00000000)

738433B7 rasman.dll   RasAddNotification+1088 (00000000,03D7F9A8,777E9EF2,00000000)

76D933AA KERNEL32.dll BaseThreadInitThunk+18 (00000000,74A85465,00000000,00000000)

777E9EF2 ntdll.dll    RtlInitializeExceptionChain+99 (738432FB,00000000,00000000,00000000)

777E9EC5 ntdll.dll    RtlInitializeExceptionChain+54 (738432FB,00000000,00000000,00000000)

--- Thread ID: 764 ---

76D933AA KERNEL32.dll BaseThreadInitThunk+18 (002D5758,74CA5651,00000000,00000000)

777E9EF2 ntdll.dll    RtlInitializeExceptionChain+99 (77802E25,002D5758,00000000,00000000)

777E9EC5 ntdll.dll    RtlInitializeExceptionChain+54 (77802E25,002D5758,00000000,00000000)

--- Thread ID: 3868 ---

76D933AA KERNEL32.dll BaseThreadInitThunk+18 (002D4AC8,74CE5541,00000000,00000000)

777E9EF2 ntdll.dll    RtlInitializeExceptionChain+99 (77803E45,002D4AC8,00000000,00000000)

777E9EC5 ntdll.dll    RtlInitializeExceptionChain+54 (77803E45,002D4AC8,00000000,00000000)

--- Thread ID: 3336 ---

76D933AA KERNEL32.dll BaseThreadInitThunk+18 (002D4AC8,749A5415,00000000,00000000)

777E9EF2 ntdll.dll    RtlInitializeExceptionChain+99 (77803E45,002D4AC8,00000000,00000000)

777E9EC5 ntdll.dll    RtlInitializeExceptionChain+54 (77803E45,002D4AC8,00000000,00000000)

--- Thread ID: 3380 ---

76D933AA KERNEL32.dll BaseThreadInitThunk+18 (002CAB30,737A5435,00000000,00000000)

777E9EF2 ntdll.dll    RtlInitializeExceptionChain+99 (717B62EE,002CAB30,00000000,00000000)

777E9EC5 ntdll.dll    RtlInitializeExceptionChain+54 (717B62EE,002CAB30,00000000,00000000)

--- Thread ID: 452 ---

76D91194 KERNEL32.dll WaitForSingleObjectEx+67 (000023A8,FFFFFFFF,00000000,0427FBF4)

76D91148 KERNEL32.dll WaitForSingleObject+18 (000023A8,FFFFFFFF,00000000,03542928)

008E61A5 pandashan.dat <unknown symbol>+0 (0316D2E8,00000000,03542928,0427FC40)

008EA198 pandashan.dat <unknown symbol>+0 (03531490,BCB26961,00000000,03542928)

0103C930 pandashan.dat AssertAndCrash+89920 (00000000,0427FC58,76D933AA,03542928)

0103C9BA pandashan.dat AssertAndCrash+90058 (03542928,0427FC98,777E9EF2,03542928)

76D933AA KERNEL32.dll BaseThreadInitThunk+18 (03542928,73585155,00000000,00000000)

777E9EF2 ntdll.dll    RtlInitializeExceptionChain+99 (0103C956,03542928,00000000,00000000)

777E9EC5 ntdll.dll    RtlInitializeExceptionChain+54 (0103C956,03542928,00000000,00000000)

--- Thread ID: 1964 ---

76D91194 KERNEL32.dll WaitForSingleObjectEx+67 (00002180,FFFFFFFF,00000000,0417F808)

76D91148 KERNEL32.dll WaitForSingleObject+18 (00002180,FFFFFFFF,03554BD0,00000000)

008E9E7F pandashan.dat <unknown symbol>+0 (00000000,00000000,0358A860,0417F854)

008EA198 pandashan.dat <unknown symbol>+0 (03554BD0,BC826D75,00000000,0358A860)

0103C930 pandashan.dat AssertAndCrash+89920 (00000000,0417F86C,76D933AA,0358A860)

0103C9BA pandashan.dat AssertAndCrash+90058 (0358A860,0417F8AC,777E9EF2,0358A860)

76D933AA KERNEL32.dll BaseThreadInitThunk+18 (0358A860,73685561,00000000,00000000)

777E9EF2 ntdll.dll    RtlInitializeExceptionChain+99 (0103C956,0358A860,00000000,00000000)

777E9EC5 ntdll.dll    RtlInitializeExceptionChain+54 (0103C956,0358A860,00000000,00000000)
--- Thread ID: 2116 ---

76D91194 KERNEL32.dll WaitForSingleObjectEx+67 (00000020,FFFFFFFF,00000000,0442F7EC)

76D91148 KERNEL32.dll WaitForSingleObject+18 (00000020,FFFFFFFF,03554C40,00000000)

008E5F68 pandashan.dat <unknown symbol>+0 (0316D320,00000000,0358AA80,0442F838)

008EA198 pandashan.dat <unknown symbol>+0 (03554C40,BCD76D19,00000000,0358AA80)

0103C930 pandashan.dat AssertAndCrash+89920 (00000000,0442F850,76D933AA,0358AA80)

0103C9BA pandashan.dat AssertAndCrash+90058 (0358AA80,0442F890,777E9EF2,0358AA80)

76D933AA KERNEL32.dll BaseThreadInitThunk+18 (0358AA80,733D555D,00000000,00000000)

777E9EF2 ntdll.dll    RtlInitializeExceptionChain+99 (0103C956,0358AA80,00000000,00000000)

777E9EC5 ntdll.dll    RtlInitializeExceptionChain+54 (0103C956,0358AA80,00000000,00000000)

--- Thread ID: 3548 ---

008BE948 pandashan.dat <unknown symbol>+0 (21F10030,00251FD0,0436EDC4,008BAB68)

008C0B56 pandashan.dat <unknown symbol>+0 (053ECDD0,21F10030,00251FD0,0436EDE0)

008BAB68 pandashan.dat <unknown symbol>+0 (1BB69D28,21F10030,00000000,00000000)

008C8265 pandashan.dat <unknown symbol>+0 (04470C7C,1BB69D28,058301B0,00000010)

008C02C4 pandashan.dat <unknown symbol>+0 (21F10030,00000000,00000000,00251FD0)

008FDA45 pandashan.dat <unknown symbol>+0 (058301B0,21F10030,00251FD0,0436FCD4)

008B5E4E pandashan.dat <unknown symbol>+0 (203A5558,21F10030,00251FD0,00000000)

008B60AB pandashan.dat <unknown symbol>+0 (203A5558,21F10030,00000000,00251FD0)

00A3B793 pandashan.dat <unknown symbol>+0 (00000DDC,0448A5B0,0000250C,0436FD6C)

00A3BDC7 pandashan.dat <unknown symbol>+0 (0448A590,00000000,00000000,0448A5B0)

00B044A9 pandashan.dat <unknown symbol>+0 (0144C248,0436FDB8,777E9EF2,0448A5B0)

76D933AA KERNEL32.dll BaseThreadInitThunk+18 (0448A5B0,73495075,00000000,00000000)

777E9EF2 ntdll.dll    RtlInitializeExceptionChain+99 (00B04410,0448A5B0,00000000,00000000)

777E9EC5 ntdll.dll    RtlInitializeExceptionChain+54 (00B04410,0448A5B0,00000000,00000000)

--- Thread ID: 4024 ---

76D91194 KERNEL32.dll WaitForSingleObjectEx+67 (00002510,FFFFFFFF,00000000,042BF79C)

76D91148 KERNEL32.dll WaitForSingleObject+18 (00002510,FFFFFFFF,042BF7B4,00A3BF3A)

00B05F70 pandashan.dat <unknown symbol>+0 (FFFFFFFF,00000FB8,0448A5F0,00002514)

00A3BF3A pandashan.dat <unknown symbol>+0 (0448A5D0,00000000,00000000,0448A5F0)

00B044A9 pandashan.dat <unknown symbol>+0 (0144C268,042BF828,777E9EF2,0448A5F0)

76D933AA KERNEL32.dll BaseThreadInitThunk+18 (0448A5F0,735455E5,00000000,00000000)

777E9EF2 ntdll.dll    RtlInitializeExceptionChain+99 (00B04410,0448A5F0,00000000,00000000)

777E9EC5 ntdll.dll    RtlInitializeExceptionChain+54 (00B04410,0448A5F0,00000000,00000000)

--- Thread ID: 3128 ---

76D91194 KERNEL32.dll WaitForSingleObjectEx+67 (00002578,FFFFFFFF,00000000,0483FE1C)

76D91148 KERNEL32.dll WaitForSingleObject+18 (00002578,FFFFFFFF,00000000,0D9CDB00)

6CDC6395 nvwgf2um.dll OpenAdapter10+470085 (00000000,061CFD70,061D1EB8,00000000)

6CDC5780 nvwgf2um.dll OpenAdapter10+466992 (00000000,0483FE7C,6D4205A5,061CFD70)

6CE82958 nvwgf2um.dll NVAPI_Thunk+300648 (061CFD70,B2EA7EAB,00000000,00000000)

6D4205A5 nvwgf2um.dll NVAPI_Thunk+6189749 (00000000,0483FE94,76D933AA,061D1EB8)

6D42062F nvwgf2um.dll NVAPI_Thunk+6189887 (061D1EB8,0483FED4,777E9EF2,061D1EB8)

76D933AA KERNEL32.dll BaseThreadInitThunk+18 (061D1EB8,73FC5319,00000000,00000000)

777E9EF2 ntdll.dll    RtlInitializeExceptionChain+99 (6D4205CB,061D1EB8,00000000,00000000)

777E9EC5 ntdll.dll    RtlInitializeExceptionChain+54 (6D4205CB,061D1EB8,00000000,00000000)

--- Thread ID: 2640 ---

76D91194 KERNEL32.dll WaitForSingleObjectEx+67 (00002584,FFFFFFFF,00000000,0771FEEC)

76D91148 KERNEL32.dll WaitForSingleObject+18 (00002584,FFFFFFFF,00000000,00000000)

6FA6DEA0 dxgi.dll     DXGIReportAdapterConfiguration+42678 (6FAC3074,0771FF38,777E9EF2,6FAC3074)

76D933AA KERNEL32.dll BaseThreadInitThunk+18 (6FAC3074,700E52F5,00000000,00000000)

777E9EF2 ntdll.dll    RtlInitializeExceptionChain+99 (6FA6DE89,6FAC3074,00000000,00000000)

777E9EC5 ntdll.dll    RtlInitializeExceptionChain+54 (6FA6DE89,6FAC3074,00000000,00000000)

--- Thread ID: 3944 ---

76D91194 KERNEL32.dll WaitForSingleObjectEx+67 (00002594,FFFFFFFF,00000000,0615FA88)

76D91148 KERNEL32.dll WaitForSingleObject+18 (00002594,FFFFFFFF,00000000,00000000)

6FA6DEA0 dxgi.dll     DXGIReportAdapterConfiguration+42678 (6FAC3090,0615FAD4,777E9EF2,6FAC3090)

76D933AA KERNEL32.dll BaseThreadInitThunk+18 (6FAC3090,716A5719,00000000,00000000)

777E9EF2 ntdll.dll    RtlInitializeExceptionChain+99 (6FA6DE89,6FAC3090,00000000,00000000)

777E9EC5 ntdll.dll    RtlInitializeExceptionChain+54 (6FA6DE89,6FAC3090,00000000,00000000)

--- Thread ID: 436 ---

760C4498 KERNELBASE.dll Sleep+15 (000001F4,B1839707,00000000,00000000)
6FA7997B dxgi.dll     DXGIDumpJournal+12266 (00000000,0781F808,777E9EF2,00000000)

76D933AA KERNEL32.dll BaseThreadInitThunk+18 (00000000,70FE55C5,00000000,00000000)

777E9EF2 ntdll.dll    RtlInitializeExceptionChain+99 (6FA798F8,00000000,00000000,00000000)

777E9EC5 ntdll.dll    RtlInitializeExceptionChain+54 (6FA798F8,00000000,00000000,00000000)

--- Thread ID: 3020 ---

76D91194 KERNEL32.dll WaitForSingleObjectEx+67 (000025AC,FFFFFFFF,00000000,07B6FB20)

76D91148 KERNEL32.dll WaitForSingleObject+18 (000025AC,FFFFFFFF,00000000,00000000)

6CE33387 nvwgf2um.dll OpenAdapter10+916535 (00000000,07B6FB64,6D4205A5,03DAF1C0)

6CE332B1 nvwgf2um.dll OpenAdapter10+916321 (03DAF1C0,B1DF7BB3,00000000,00000000)

6D4205A5 nvwgf2um.dll NVAPI_Thunk+6189749 (00000000,07B6FB7C,76D933AA,061D3D70)

6D42062F nvwgf2um.dll NVAPI_Thunk+6189887 (061D3D70,07B6FBBC,777E9EF2,061D3D70)

76D933AA KERNEL32.dll BaseThreadInitThunk+18 (061D3D70,70C95671,00000000,00000000)

777E9EF2 ntdll.dll    RtlInitializeExceptionChain+99 (6D4205CB,061D3D70,00000000,00000000)

777E9EC5 ntdll.dll    RtlInitializeExceptionChain+54 (6D4205CB,061D3D70,00000000,00000000)

--- Thread ID: 2188 ---

760C4498 KERNELBASE.dll Sleep+15 (00000064,00000000,054A0490,0543D2A8)

008D3DF4 pandashan.dat <unknown symbol>+0 (00000000,00000000,054A0490,0851FD94)

008EA198 pandashan.dat <unknown symbol>+0 (0543D2A8,B0C468B5,00000000,054A0490)

0103C930 pandashan.dat AssertAndCrash+89920 (00000000,0851FDAC,76D933AA,054A0490)

0103C9BA pandashan.dat AssertAndCrash+90058 (054A0490,0851FDEC,777E9EF2,054A0490)

76D933AA KERNEL32.dll BaseThreadInitThunk+18 (054A0490,7F2E5021,00000000,00000000)

777E9EF2 ntdll.dll    RtlInitializeExceptionChain+99 (0103C956,054A0490,00000000,00000000)

777E9EC5 ntdll.dll    RtlInitializeExceptionChain+54 (0103C956,054A0490,00000000,00000000)

--- Thread ID: 3736 ---

76D91194 KERNEL32.dll WaitForSingleObjectEx+67 (00002168,FFFFFFFF,00000000,0431FC54)

76D91148 KERNEL32.dll WaitForSingleObject+18 (00002168,FFFFFFFF,0431FC6C,009D364A)

00B05F70 pandashan.dat <unknown symbol>+0 (FFFFFFFF,000025C4,00000E98,055FF428)

009D364A pandashan.dat <unknown symbol>+0 (01380020,00000000,00000000,055FF428)

00B044A9 pandashan.dat <unknown symbol>+0 (0144C288,0431FCE0,777E9EF2,055FF428)

76D933AA KERNEL32.dll BaseThreadInitThunk+18 (055FF428,734E512D,00000000,00000000)

777E9EF2 ntdll.dll    RtlInitializeExceptionChain+99 (00B04410,055FF428,00000000,00000000)

777E9EC5 ntdll.dll    RtlInitializeExceptionChain+54 (00B04410,055FF428,00000000,00000000)

--- Thread ID: 968 ---

76D933AA KERNEL32.dll BaseThreadInitThunk+18 (00000000,7E4A55CD,00000000,00000000)

777E9EF2 ntdll.dll    RtlInitializeExceptionChain+99 (7476A3E0,00000000,00000000,00000000)

777E9EC5 ntdll.dll    RtlInitializeExceptionChain+54 (7476A3E0,00000000,00000000,00000000)

--- Thread ID: 3776 ---

760C4498 KERNELBASE.dll Sleep+15 (0000000A,0947FF18,00A5EC4C,0000000A)

00A5E7CD pandashan.dat <unknown symbol>+0 (0000000A,00000000,00000000,00000EC0)

00A5EC4C pandashan.dat <unknown symbol>+0 (05915E00,0947FF64,777E9EF2,05915E00)

76D933AA KERNEL32.dll BaseThreadInitThunk+18 (05915E00,7E3852A9,00000000,00000000)

777E9EF2 ntdll.dll    RtlInitializeExceptionChain+99 (00A5EBD0,05915E00,00000000,00000000)

777E9EC5 ntdll.dll    RtlInitializeExceptionChain+54 (00A5EBD0,05915E00,00000000,00000000)

--- Thread ID: 2516 ---

76D91194 KERNEL32.dll WaitForSingleObjectEx+67 (00002634,000003E8,00000000,0A4EFC0C)

76D91148 KERNEL32.dll WaitForSingleObject+18 (00002634,000003E8,0A4EFC24,0101D3B5)

00B05F70 pandashan.dat <unknown symbol>+0 (000003E8,000009D4,05A0D278,000026C0)

0101D3B5 pandashan.dat <unknown symbol>+0 (00000000,0A4EFC58,00B044A9,05A3E4C8)

0101D511 pandashan.dat <unknown symbol>+0 (05A3E4C8,00000000,00000000,05A0D278)

00B044A9 pandashan.dat <unknown symbol>+0 (0144C2A8,0A4EFCA4,777E9EF2,05A0D278)

76D933AA KERNEL32.dll BaseThreadInitThunk+18 (05A0D278,7D315169,00000000,00000000)

777E9EF2 ntdll.dll    RtlInitializeExceptionChain+99 (00B04410,05A0D278,00000000,00000000)

777E9EC5 ntdll.dll    RtlInitializeExceptionChain+54 (00B04410,05A0D278,00000000,00000000)

--- Thread ID: 2008 ---

76D91A2C KERNEL32.dll WaitForMultipleObjectsEx+142 (00000002,FFFDE000,00000000,000001F4)

76D94220 KERNEL32.dll WaitForMultipleObjects+24 (00000002,0A5BFBB4,00000000,000001F4)

0101DBAF pandashan.dat <unknown symbol>+0 (05A0D298,0A5BFD20,00B044A9,05A3E4B8)

0101D27E pandashan.dat <unknown symbol>+0 (05A3E4B8,00000000,00000000,05A0D298)

00B044A9 pandashan.dat <unknown symbol>+0 (0144C2C8,0A5BFD6C,777E9EF2,05A0D298)

76D933AA KERNEL32.dll BaseThreadInitThunk+18 (05A0D298,7D2450A1,00000000,00000000)
777E9EF2 ntdll.dll    RtlInitializeExceptionChain+99 (00B04410,05A0D298,00000000,00000000)

777E9EC5 ntdll.dll    RtlInitializeExceptionChain+54 (00B04410,05A0D298,00000000,00000000)

--- Thread ID: 2424 ---

76D91194 KERNEL32.dll WaitForSingleObjectEx+67 (000026DC,FFFFFFFF,00000000,077AF720)

76D91148 KERNEL32.dll WaitForSingleObject+18 (000026DC,FFFFFFFF,00000000,0635E800)

6CDC619C nvwgf2um.dll OpenAdapter10+469580 (00000018,00000000,00000000,0635C770)

6CDC5751 nvwgf2um.dll OpenAdapter10+466945 (00000000,077AF788,6D4205A5,0635C770)

6CE82958 nvwgf2um.dll NVAPI_Thunk+300648 (0635C770,B113775F,00000000,00000000)

6D4205A5 nvwgf2um.dll NVAPI_Thunk+6189749 (00000000,077AF7A0,76D933AA,0635E8E0)

6D42062F nvwgf2um.dll NVAPI_Thunk+6189887 (0635E8E0,077AF7E0,777E9EF2,0635E8E0)

76D933AA KERNEL32.dll BaseThreadInitThunk+18 (0635E8E0,70055A2D,00000000,00000000)

777E9EF2 ntdll.dll    RtlInitializeExceptionChain+99 (6D4205CB,0635E8E0,00000000,00000000)

777E9EC5 ntdll.dll    RtlInitializeExceptionChain+54 (6D4205CB,0635E8E0,00000000,00000000)

--- Thread ID: 3148 ---

76D91194 KERNEL32.dll WaitForSingleObjectEx+67 (00002704,FFFFFFFF,00000000,0C67FEFC)

76D91148 KERNEL32.dll WaitForSingleObject+18 (00002704,FFFFFFFF,00000000,0B033EAC)

00AAA065 pandashan.dat <unknown symbol>+0 (0AF45AE0,FFFFFFFF,0C67FF24,00A5EC10)

00A5E969 pandashan.dat <unknown symbol>+0 (0AF45AE0,00000000,00000000,00000C4C)

00A5EC10 pandashan.dat <unknown symbol>+0 (0B033EAC,0C67FF70,777E9EF2,0B033EAC)

76D933AA KERNEL32.dll BaseThreadInitThunk+18 (0B033EAC,7B1852BD,00000000,00000000)

777E9EF2 ntdll.dll    RtlInitializeExceptionChain+99 (00A5EBD0,0B033EAC,00000000,00000000)

777E9EC5 ntdll.dll    RtlInitializeExceptionChain+54 (00A5EBD0,0B033EAC,00000000,00000000)

--- Thread ID: 2624 ---

76D91194 KERNEL32.dll WaitForSingleObjectEx+67 (0000271C,FFFFFFFF,00000000,0C51FC40)

76D91148 KERNEL32.dll WaitForSingleObject+18 (0000271C,FFFFFFFF,00000000,0B034604)

00AAA065 pandashan.dat <unknown symbol>+0 (0AF45BA0,FFFFFFFF,0C51FC68,00A5EC10)

00A5E969 pandashan.dat <unknown symbol>+0 (0AF45BA0,00000000,00000000,00000A40)

00A5EC10 pandashan.dat <unknown symbol>+0 (0B034604,0C51FCB4,777E9EF2,0B034604)

76D933AA KERNEL32.dll BaseThreadInitThunk+18 (0B034604,7B2E5179,00000000,00000000)

777E9EF2 ntdll.dll    RtlInitializeExceptionChain+99 (00A5EBD0,0B034604,00000000,00000000)

777E9EC5 ntdll.dll    RtlInitializeExceptionChain+54 (00A5EBD0,0B034604,00000000,00000000)

--- Thread ID: 2372 ---

76D933AA KERNEL32.dll BaseThreadInitThunk+18 (002CC9A8,7B275635,00000000,00000000)

777E9EF2 ntdll.dll    RtlInitializeExceptionChain+99 (77803E45,002CC9A8,00000000,00000000)

777E9EC5 ntdll.dll    RtlInitializeExceptionChain+54 (77803E45,002CC9A8,00000000,00000000)

--- Thread ID: 3980 ---

76D91194 KERNEL32.dll WaitForSingleObjectEx+67 (00002794,FFFFFFFF,00000000,0FB8FEC0)

76D91148 KERNEL32.dll WaitForSingleObject+18 (00002794,FFFFFFFF,00000000,00000000)

6CE33387 nvwgf2um.dll OpenAdapter10+916535 (00000000,0FB8FF04,6D4205A5,06023C70)

6CE332B1 nvwgf2um.dll OpenAdapter10+916321 (06023C70,B9D17FD3,00000000,00000000)

6D4205A5 nvwgf2um.dll NVAPI_Thunk+6189749 (00000000,0FB8FF1C,76D933AA,0D8C9A38)

6D42062F nvwgf2um.dll NVAPI_Thunk+6189887 (0D8C9A38,0FB8FF5C,777E9EF2,0D8C9A38)

76D933AA KERNEL32.dll BaseThreadInitThunk+18 (0D8C9A38,78C75291,00000000,00000000)

777E9EF2 ntdll.dll    RtlInitializeExceptionChain+99 (6D4205CB,0D8C9A38,00000000,00000000)

777E9EC5 ntdll.dll    RtlInitializeExceptionChain+54 (6D4205CB,0D8C9A38,00000000,00000000)

--- Thread ID: 2128 ---

76D91194 KERNEL32.dll WaitForSingleObjectEx+67 (00002794,FFFFFFFF,00000000,0FC9F924)

76D91148 KERNEL32.dll WaitForSingleObject+18 (00002794,FFFFFFFF,00000000,00000000)

6CE33387 nvwgf2um.dll OpenAdapter10+916535 (00000001,0FC9F968,6D4205A5,06023C78)

6CE332B1 nvwgf2um.dll OpenAdapter10+916321 (06023C78,B9A079BF,00000000,00000000)

6D4205A5 nvwgf2um.dll NVAPI_Thunk+6189749 (00000000,0FC9F980,76D933AA,0D8C9C60)

6D42062F nvwgf2um.dll NVAPI_Thunk+6189887 (0D8C9C60,0FC9F9C0,777E9EF2,0D8C9C60)

76D933AA KERNEL32.dll BaseThreadInitThunk+18 (0D8C9C60,78B6540D,00000000,00000000)

777E9EF2 ntdll.dll    RtlInitializeExceptionChain+99 (6D4205CB,0D8C9C60,00000000,00000000)

777E9EC5 ntdll.dll    RtlInitializeExceptionChain+54 (6D4205CB,0D8C9C60,00000000,00000000)

--- Thread ID: 3192 ---

76D91194 KERNEL32.dll WaitForSingleObjectEx+67 (000027C8,FFFFFFFF,00000000,0FF1FD40)

76D91148 KERNEL32.dll WaitForSingleObject+18 (000027C8,FFFFFFFF,00000000,00000000)

6CE33387 nvwgf2um.dll OpenAdapter10+916535 (00000000,0FF1FD84,6D4205A5,06023F00)

6CE332B1 nvwgf2um.dll OpenAdapter10+916321 (06023F00,B9987D53,00000000,00000000)
6D4205A5 nvwgf2um.dll NVAPI_Thunk+6189749 (00000000,0FF1FD9C,76D933AA,0D9579B8)

6D42062F nvwgf2um.dll NVAPI_Thunk+6189887 (0D9579B8,0FF1FDDC,777E9EF2,0D9579B8)

76D933AA KERNEL32.dll BaseThreadInitThunk+18 (0D9579B8,788E5011,00000000,00000000)

777E9EF2 ntdll.dll    RtlInitializeExceptionChain+99 (6D4205CB,0D9579B8,00000000,00000000)

777E9EC5 ntdll.dll    RtlInitializeExceptionChain+54 (6D4205CB,0D9579B8,00000000,00000000)

--- Thread ID: 1280 ---

76D91194 KERNEL32.dll WaitForSingleObjectEx+67 (000027C8,FFFFFFFF,00000000,10DAFECC)

76D91148 KERNEL32.dll WaitForSingleObject+18 (000027C8,FFFFFFFF,00000000,00000000)

6CE33387 nvwgf2um.dll OpenAdapter10+916535 (00000001,10DAFF10,6D4205A5,06023F08)

6CE332B1 nvwgf2um.dll OpenAdapter10+916321 (06023F08,A6B37FC7,00000000,00000000)

6D4205A5 nvwgf2um.dll NVAPI_Thunk+6189749 (00000000,10DAFF28,76D933AA,0D957BE0)

6D42062F nvwgf2um.dll NVAPI_Thunk+6189887 (0D957BE0,10DAFF68,777E9EF2,0D957BE0)

76D933AA KERNEL32.dll BaseThreadInitThunk+18 (0D957BE0,67A552A5,00000000,00000000)

777E9EF2 ntdll.dll    RtlInitializeExceptionChain+99 (6D4205CB,0D957BE0,00000000,00000000)

777E9EC5 ntdll.dll    RtlInitializeExceptionChain+54 (6D4205CB,0D957BE0,00000000,00000000)

--- Thread ID: 3596 ---

76D91194 KERNEL32.dll WaitForSingleObjectEx+67 (0000235C,00000064,00000000,0C42F7F8)

76D91148 KERNEL32.dll WaitForSingleObject+18 (0000235C,00000064,0C42F810,01162A56)

00B05F70 pandashan.dat <unknown symbol>+0 (00000064,00000E0C,0B72E5C8,00002360)

01162A56 pandashan.dat GetBattlenetAllocator+171958 (0B5A2B10,00000000,00000000,0B72E5C8)

00B044A9 pandashan.dat <unknown symbol>+0 (0144C2E8,0C42F884,777E9EF2,0B72E5C8)

76D933AA KERNEL32.dll BaseThreadInitThunk+18 (0B72E5C8,7B3D5549,00000000,00000000)

777E9EF2 ntdll.dll    RtlInitializeExceptionChain+99 (00B04410,0B72E5C8,00000000,00000000)

777E9EC5 ntdll.dll    RtlInitializeExceptionChain+54 (00B04410,0B72E5C8,00000000,00000000)

--- Thread ID: 3132 ---

76D91194 KERNEL32.dll WaitForSingleObjectEx+67 (00002170,FFFFFFFF,00000000,10C2FAA0)

76D91148 KERNEL32.dll WaitForSingleObject+18 (00002170,FFFFFFFF,10C2FADC,00B1AB98)

00B05F70 pandashan.dat <unknown symbol>+0 (FFFFFFFF,00000C3C,0B72EC88,000027F8)

00B1AB98 pandashan.dat <unknown symbol>+0 (0144C308,10C2FB28,777E9EF2,0B72EC88)

76D933AA KERNEL32.dll BaseThreadInitThunk+18 (0B72EC88,67BD56E5,00000000,00000000)

777E9EF2 ntdll.dll    RtlInitializeExceptionChain+99 (00B04410,0B72EC88,00000000,00000000)

777E9EC5 ntdll.dll    RtlInitializeExceptionChain+54 (00B04410,0B72EC88,00000000,00000000)

----------------------------------------

Loaded Modules

----------------------------------------

DBG-MODULE<008A0000 00EED000 "pandashan.dat" "Wow.pdb" 0 {520ef937-73cb-4759-b84b8b1c1c7074d0} 1 1349738269>

DBG-MODULE<05DD0000 000EE000 "nvSCPAPI.dll" "NvSCPAPI.pdb" 0 {125602e2-6d82-4b63-ad56bb780d8e81cd} 1

1354336651>

DBG-MODULE<10000000 0005B000 "nvStereoApiI.dll" "nvStereoApiI.pdb" 0 {e2b0b2ef-84d1-4992-b214e9c5e6b66a06} 1

1354336674>

DBG-MODULE<6CD50000 00C01000 "nvwgf2um.dll" "nvwgf2um.pdb" 0 {27a54134-12f3-4a89-9e866addb7cf5bed} 1 1354331787>

DBG-MODULE<6F1C0000 00281000 "nvapi.dll" "nvapi.pdb" 0 {d1867aa1-4f88-42e6-8edd4446438b2d2a} 1 1354331980>

DBG-MODULE<6F730000 00038000 "icm32.dll" "icm32.pdb" 0 {189bab60-fb41-4e25-8dc5e4996497eea9} 1 1247533562>

DBG-MODULE<6F770000 00079000 "mscms.dll" "mscms.pdb" 0 {93303cbc-777e-44a5-92376e1f326e2017} 2 1290254544>

DBG-MODULE<6F7F0000 00036000 "AUDIOSES.DLL" "AudioSes.pdb" 0 {a88fcf91-9449-49a8-a1863d1592bb2fd1} 2

1290254117>

DBG-MODULE<6F830000 00039000 "MMDevApi.dll" "MMDevAPI.pdb" 0 {941e45a6-3e8f-457d-90ce29cc508c34b9} 2

1290254482>

DBG-MODULE<6FA50000 00083000 "dxgi.dll" "dxgi.pdb" 0 {fd381f37-f51b-45ad-844159d1ce162e10} 2 1290254361>

DBG-MODULE<6FBA0000 000F5000 "PROPSYS.dll" "propsys.pdb" 0 {d0eda507-e53d-4579-a337f875012d7b48} 2 1290254723>

DBG-MODULE<71140000 0000B000 "profapi.dll" "profapi.pdb" 0 {ca045ca9-e5c7-4d89-9b90e776b38a18b3} 2 1247526721>

DBG-MODULE<71180000 00006000 "rasadhlp.dll" "rasadhlp.pdb" 0 {9c177d0e-6fd1-4d28-bae05d9757e8182f} 2 1247533782>

DBG-MODULE<71640000 0003C000 "snxhk.dll" "snxhk.pdb" 0 {7671bf92-1c6a-443b-9887acf7ca15b0a7} 1 1351637012>

DBG-MODULE<71690000 00038000 "fwpuclnt.dll" "fwpuclnt.pdb" 0 {eb7d55a5-3635-4ad9-87ce2e36914aaf37} 2 1290254386>

DBG-MODULE<716D0000 00007000 "WINNSI.DLL" "winnsi.pdb" 0 {f7a0c25b-1b0e-4fa6-876494d3f6bfd101} 2 1247533891>

DBG-MODULE<716E0000 0001C000 "iphlpapi.DLL" "iphlpapi.pdb" 0 {f162d2e1-37ed-4297-8bf38c99aee2daab} 2 1290254425>

DBG-MODULE<71710000 00044000 "dnsapi.DLL" "dnsapi.pdb" 0 {4b77ba91-498a-432f-8dd6e52085c4c423} 2 1299130163>

DBG-MODULE<71790000 00010000 "NLAapi.dll" "nlaapi.pdb" 0 {fdeda658-3b21-4a07-8ed32201988ecffc} 2 1326438106>

DBG-MODULE<717A0000 00005000 "wshtcpip.dll" "wshtcpip.pdb" 0 {92a92ff2-9357-4b48-9795898561f00719} 2 1247533914>

DBG-MODULE<717B0000 0003C000 "mswsock.dll" "mswsock.pdb" 0 {5d01bc6d-4da8-4939-baf8725d60d595a6} 2 1290254568>

DBG-MODULE<717F0000 0003B000 "rsaenh.dll" "rsaenh.pdb" 0 {f03813e5-a055-4853-a6bc085c17a3ab35} 2 1247533792>

DBG-MODULE<71C00000 00016000 "CRYPTSP.dll" "cryptsp.pdb" 0 {9536207f-9c26-4d92-b2c50d44e77ac0a9} 1 1247533629>
DBG-MODULE<71DD0000 0019E000 "comctl32.dll" "comctl32.pdb" 0 {b4ce90aa-b95e-4b89-a22a7711dfd7e6ef} 2 1290254108>

DBG-MODULE<72100000 00008000 "Secur32.dll" "secur32.pdb" 0 {8ef4e863-187c-45e7-8f4632152cc82feb} 2 1345827150>

DBG-MODULE<721C0000 00141000 "dbghelp.dll" "dbghelp.pdb" 0 {24f6937d-6631-40a2-aff3210434afba90} 1 1265054906>

DBG-MODULE<72310000 00083000 "d3d11.dll" "d3d11.pdb" 0 {d3b50435-f0aa-4af5-b6246cd0f4419137} 1 1290254256>

DBG-MODULE<723D0000 00007000 "midimap.dll" "midimap.pdb" 0 {49f76fa5-3b85-4e54-a748a2b4301471b6} 2 1247533700>

DBG-MODULE<723E0000 00008000 "msacm32.drv" "msacm32.pdb" 0 {eb29395a-e017-43db-8c5dcb7f5a1350f9} 1 1247533647>

DBG-MODULE<723F0000 00007000 "AVRT.dll" "avrt.pdb" 0 {a15e148a-cfc7-4f88-a0a6daf71cc91647} 2 1247533464>

DBG-MODULE<72400000 00030000 "wdmaud.drv" "wdmaud.pdb" 0 {f232d0b4-9257-4d79-92d5805bef84a01e} 2 1290254886>

DBG-MODULE<72430000 001C3000 "d3d9.dll" "d3d9.pdb" 0 {f55aeb50-462b-473f-9733515dc6532daf} 2 1290254259>

DBG-MODULE<735E0000 00017000 "USERENV.dll" "userenv.pdb" 0 {fd47f512-75f8-4fca-aa6071cb11cc4ab8} 2 1290254888>

DBG-MODULE<73620000 00014000 "MSACM32.dll" "msacm32.pdb" 0 {3d318d5e-38c5-4502-b64578f0710a510f} 2 1247533646>

DBG-MODULE<73640000 0004C000 "apphelp.dll" "apphelp.pdb" 0 {f442bedc-c0f6-46d3-840d29898c5899cb} 2 1290254142>

DBG-MODULE<737C0000 00004000 "ksuser.dll" "ksuser.pdb" 0 {7ae6bfac-128c-4c57-baaf1c0b79fa95b4} 2 1247533747>

DBG-MODULE<737F0000 00006000 "sensapi.dll" "SensApi.pdb" 0 {1f9bbfcb-f7a9-451b-89a51771ca4c47db} 2 1247533841>

DBG-MODULE<73800000 0000D000 "rtutils.dll" "rtutils.pdb" 0 {b7794699-4af6-4de6-b40cbffe6d34d049} 2 1290254764>

DBG-MODULE<73840000 00015000 "rasman.dll" "rasman.pdb" 0 {df9a8608-77f9-4fec-bb7a2cf29c7d5edd} 2 1247533791>

DBG-MODULE<740D0000 00052000 "RASAPI32.dll" "rasapi32.pdb" 0 {b6e3857a-947f-4f9e-86d6c3a36576bf15} 2 1247533783>

DBG-MODULE<74130000 0008D000 "AcLayers.DLL" "AcLayers.pdb" 0 {dc2de6fe-c073-4cb5-a108ac2f55821bb2} 2 1350373196>

DBG-MODULE<741C0000 00009000 "HID.DLL" "hid.pdb" 0 {015645ef-10de-49b0-84ee745a3fdc0f8d} 2 1247533548>

DBG-MODULE<741D0000 00030000 "DINPUT8.dll" "dinput8.pdb" 0 {ca86b91a-9619-4907-8e07314413ffe1dd} 2 1247533505>

DBG-MODULE<74200000 00006000 "d3d8thk.dll" "d3d8thk.pdb" 0 {d9c3a335-615f-448e-a0b012d76716e6b7} 2 1247533480>

DBG-MODULE<745F0000 00006000 "wship6.dll" "wship6.pdb" 0 {02e45101-e951-429f-85676adfcc0ea72a} 2 1247533910>

DBG-MODULE<74700000 00013000 "dwmapi.dll" "dwmapi.pdb" 0 {d8d91b3f-339a-4fdc-960fc7121d146df4} 2 1247533575>

DBG-MODULE<74740000 00012000 "MPR.dll" "mpr.pdb" 0 {1408743d-4222-4025-a49e02a79ce7190a} 2 1247533622>

DBG-MODULE<74760000 00032000 "WINMM.dll" "winmm.pdb" 0 {7afd98fc-aad3-4f6b-8b31a4667c4e2bfc} 2 1290254914>

DBG-MODULE<74D50000 00051000 "WINSPOOL.DRV" "winspool.pdb" 0 {b165bbe7-cd8c-4f39-be373c0d9dfcd77b} 2

1290254923>

DBG-MODULE<74DB0000 00009000 "VERSION.dll" "version.pdb" 0 {52234e5c-7ec4-4646-b62d56357b2c9487} 2 1247533867>

DBG-MODULE<74E80000 0000C000 "CRYPTBASE.dll" "cryptbase.pdb" 0 {e62feae5-59ee-4cd9-95614215b01ac210} 2

1247526721>

DBG-MODULE<74E90000 00060000 "SspiCli.dll" "wsspicli.pdb" 0 {c40594fd-ee2c-4889-84d245a514b2a513} 1 1345827215>

DBG-MODULE<74EF0000 00111000 "urlmon.dll" "urlmon.pdb" 0 {36c35318-9b3b-49b8-86c071509a0e03d9} 2 1352858260>

DBG-MODULE<75010000 001B8000 "iertutil.dll" "iertutil.pdb" 0 {e575ae77-7ca7-4e1f-b092ddccaa6d70d5} 2 1352857582>

DBG-MODULE<751D0000 0009D000 "USP10.dll" "usp10.pdb" 0 {f49786e2-c7c5-4ea9-9e7c37120cdaeb9c} 1 1290254889>

DBG-MODULE<75270000 0015C000 "ole32.dll" "ole32.pdb" 0 {5061f11a-9a57-4335-95ea5ea75a156f4b} 2 1290254703>

DBG-MODULE<753D0000 00083000 "CLBCatQ.DLL" "CLBCatQ.pdb" 0 {00a720c7-9bac-4022-95b6ebdc14725718} 2

1247533489>

DBG-MODULE<75460000 00C4A000 "SHELL32.dll" "shell32.pdb" 0 {1489bcd8-e80c-441e-91308a093631de5e} 2 1339216345>

DBG-MODULE<760B0000 00047000 "KERNELBASE.dll" "wkernelbase.pdb" 0 {e1609de3-233b-4edf-8211cf7e83211b40} 1

1349369424>

DBG-MODULE<76100000 00003000 "Normaliz.dll" "normaliz.pdb" 0 {9481804b-b4fd-4703-ae6ae76f8b99b476} 1 1247533780>

DBG-MODULE<76110000 00057000 "SHLWAPI.dll" "shlwapi.pdb" 0 {e128b1ce-e2eb-438c-8646e6967118f33e} 2 1290254818>

DBG-MODULE<76170000 000F0000 "RPCRT4.dll" "wrpcrt4.pdb" 0 {fac24015-130d-4d7f-aaa77ea36ed5af1c} 2 1290254937>

DBG-MODULE<76260000 00019000 "sechost.dll" "sechost.pdb" 0 {7af14d02-d41e-4cd6-942745fe0e6372b1} 1 1247533828>

DBG-MODULE<76280000 0000A000 "LPK.dll" "wlpk.pdb" 0 {c39166a5-3cce-43f0-adf876b9c637a1ea} 1 1247533883>

DBG-MODULE<762C0000 0019D000 "SETUPAPI.dll" "setupapi.pdb" 0 {c6b7cc38-0fcd-42c2-9edb1b61757dfd92} 2 1290254809>

DBG-MODULE<76460000 00006000 "NSI.dll" "nsi.pdb" 0 {d15a8167-9fae-4a73-92344b6fd2686794} 2 1247533785>

DBG-MODULE<76470000 00100000 "USER32.dll" "wuser32.pdb" 0 {0fce9cc3-01ed-4567-a819705b2718e1d6} 2 1290254937>

DBG-MODULE<76570000 00035000 "WS2_32.dll" "ws2_32.pdb" 0 {18c960b9-5840-4c4f-80f686ee978a33d4} 2 1290254952>

DBG-MODULE<765B0000 0002D000 "WINTRUST.dll" "wintrust.pdb" 0 {9a2b85c4-a75f-4e3d-b22acbfce4130466} 2 1345827227>

DBG-MODULE<76640000 0011B000 "WININET.dll" "wininet.pdb" 0 {6322bfa5-eea2-4a32-9fdc8269aca33cf5} 2 1352858236>

DBG-MODULE<767F0000 00090000 "GDI32.dll" "wgdi32.pdb" 0 {08a541b5-9422-42bd-b4aeabd8c87e4cff} 2 1290254931>

DBG-MODULE<76880000 0008F000 "OLEAUT32.dll" "oleaut32.pdb" 0 {68047829-a475-4e78-9ac1c8035ba168cd} 2 1314418730>

DBG-MODULE<76910000 000AC000 "msvcrt.dll" "msvcrt.pdb" 0 {f1d253f9-555c-46df-8076400a52b3a929} 2 1324021538>

DBG-MODULE<769C0000 00027000 "CFGMGR32.dll" "cfgmgr32.pdb" 0 {e4c73e93-b825-413f-99e80ba656c48317} 2

1306232913>

DBG-MODULE<769F0000 00005000 "PSAPI.DLL" "psapi.pdb" 0 {a895a052-f325-481b-9e2da00a29e8d5df} 2 1247533774>

DBG-MODULE<76A80000 0011E000 "CRYPT32.dll" "crypt32.pdb" 0 {c9c09a1f-f969-489d-acf298c897a447c8} 2 1338611300>

DBG-MODULE<76BF0000 000CC000 "MSCTF.dll" "msctf.pdb" 0 {173daef8-6b25-48db-a6134eb74c4d2f23} 2 1247533673>

DBG-MODULE<76CC0000 00012000 "DEVOBJ.dll" "devobj.pdb" 0 {583f4457-964d-46ca-8c36ed4903be6aa2} 2 1306232957>

DBG-MODULE<76CE0000 000A0000 "ADVAPI32.dll" "advapi32.pdb" 0 {3f32049f-550c-42b0-9cf114a1fb8a97e9} 2 1290254086>

DBG-MODULE<76D80000 00110000 "KERNEL32.dll" "wkernel32.pdb" 0 {d08f1e13-1d1f-4d97-b4ab2f64e00cfc8b} 2 1349369423>

DBG-MODULE<76E90000 00060000 "IMM32.dll" "wimm32.pdb" 0 {35dd4069-eb2a-43bf-869d6e311fad0945} 2 1290254931>

DBG-MODULE<77780000 0000C000 "MSASN1.dll" "msasn1.pdb" 0 {003d5f0e-2480-4b20-953a7a021b52fc32} 2 1290254537>

DBG-MODULE<777B0000 00180000 "ntdll.dll" "wntdll.pdb" 0 {d74f79eb-1f8d-4a45-abcd2f476ccabacc} 2 1321507727>

----------------------------------------
Memory Dump

----------------------------------------

Code: 32 bytes starting at (EIP = 00D0388D - 10)

00D0387D: CC CC CC 56  8B F1 0F B7  06 84 C0 78  4D 8B 4E 04  ...V.......xM.N.

= addr  **                                                  *

00D0388D: 8B 51 28 57  8B 7A 34 03  3D 18 A6 4C  01 A8 01 74  .Q(W.z4.=..L...t

Stack: 1024 bytes starting at (ESP = 0351F92C)

= addr                                         **                       *

0351F920: 19 00 00 00  00 00 00 00  00 00 00 00  24 1F 89 05  ............$...

0351F930: 3A 39 D0 00  00 00 00 00  24 1F 89 05  90 46 85 1F  :9......$....F..

0351F940: 94 F9 51 03  73 67 E2 00  98 01 00 00  00 00 00 00  ..Q.sg..........

0351F950: 24 1F 89 05  64 2F 76 1F  28 EB F4 00  81 1E 31 01  $...d/v.(.....1.

0351F960: 70 F9 51 03  00 00 00 00  00 00 00 00  00 00 40 44  p.Q...........D

0351F970: 00 00 80 44  D3 18 B7 00  62 8F 00 00  00 00 80 01  ...D....b.......

0351F980: 01 00 00 00  81 1E 31 01  E8 18 B7 00  00 00 00 00  ......1.........

0351F990: 24 1F 89 05  60 FA 51 03  08 6F E2 00  75 F7 2B 0A  $...`.Q..o..u.+.

0351F9A0: 00 00 80 3F  00 00 00 00  00 00 00 00  00 00 00 00  ...?............

0351F9B0: 00 00 00 00  00 00 80 3F  00 00 00 00  00 00 00 00  .......?........

0351F9C0: 00 00 00 00  00 00 00 00  00 00 80 3F  00 00 00 00  ...........?....

0351F9D0: 00 00 00 00  00 00 00 00  00 00 00 00  00 00 80 3F  ...............?

0351F9E0: 00 00 20 40  00 00 00 00  00 00 00 00  00 00 00 00  .. ............

0351F9F0: 00 00 00 00  56 55 55 40  00 00 00 00  00 00 00 00  ....VUU@........

0351FA00: 00 00 00 80  00 00 00 80  6F 12 03 BB  00 00 00 00  ........o.......

0351FA10: 00 00 00 80  00 00 00 80  00 00 00 80  00 00 80 3F  ...............?

0351FA20: 00 00 80 3F  00 00 00 00  00 00 00 00  00 00 00 00  ...?............

0351FA30: 00 00 00 00  00 00 80 3F  00 00 00 00  00 00 00 00  .......?........

0351FA40: 00 00 00 00  00 00 00 00  00 00 80 3F  00 00 00 00  ...........?....

0351FA50: CD CC CC BE  99 99 99 BE  00 00 00 00  00 00 80 3F  ...............?

0351FA60: 18 FB 51 03  45 8E 92 00  24 1F 89 05  60 F6 2B 0A  ..Q.E...$...`.+.

0351FA70: 75 F7 2B 0A  00 00 00 00  18 C6 43 05  78 A6 0F 0A  u.+.......C.x...

0351FA80: 00 05 14 18  24 FB 51 03  74 92 A3 00  90 FA 51 03  ....$.Q.t.....Q.

0351FA90: 00 00 80 3F  00 00 00 00  00 00 00 00  00 00 00 00  ...?............

0351FAA0: 00 00 00 00  00 00 80 3F  00 00 00 00  00 00 00 00  .......?........

0351FAB0: 00 00 00 00  00 00 00 00  00 00 80 3F  00 00 00 00  ...........?....

0351FAC0: CD CC CC BE  99 99 99 BE  00 00 00 00  00 00 80 3F  ...............?

0351FAD0: 00 00 20 40  00 00 00 00  00 00 00 00  00 00 00 00  .. ............

0351FAE0: 00 00 00 00  56 55 55 40  00 00 00 00  00 00 00 00  ....VUU........

0351FAF0: 00 00 00 80  00 00 00 80  6F 12 03 BB  00 00 00 00  ........o.......

0351FB00: 00 00 00 80  00 00 00 80  00 00 00 80  00 00 80 3F  ...............?

0351FB10: 99 99 99 3E  99 99 99 BE  34 FB 51 03  CF 58 95 00  ...>....4.Q..X..

0351FB20: 7C F6 2B 0A  00 00 00 00  50 9C 27 0B  6C B3 0F 0A  |.+.....P.'.l...

0351FB30: 50 9C 27 0B  50 FB 51 03  E5 5D 95 00  18 C6 43 05  P.'.P.Q..]....C.

0351FB40: 78 A6 0F 0A  00 05 14 18  00 00 00 00  09 00 00 00  x...............

0351FB50: 5C FB 51 03  5F 6B 95 00  18 05 14 18  38 FC 51 03  \.Q._k......8.Q.

0351FB60: BB DE A2 00  00 00 00 00  08 05 14 18  18 05 14 18  ................

0351FB70: 61 E5 D0 3E  B8 9C 5F 04  94 ED 3E 05  00 00 00 00  a..>.._...>.....

0351FB80: 90 FB 51 03  D7 E5 AF 00  B0 86 2B 01  FE FF FF FF  ..Q.......+.....

0351FB90: F4 FB 51 03  B9 10 B4 00  F0 65 E0 19  B0 86 2B 01  ..Q......e....+.

0351FBA0: FE FF FF FF  C0 10 B4 00  00 00 00 00  90 99 45 01  ..............E.

0351FBB0: 58 67 B4 00  28 EB F4 00  90 99 45 01  58 67 B4 00  Xg..(.....E.Xg..

0351FBC0: C8 EC 3E 05  A4 DB 30 01  00 00 00 00  78 31 1C 01  ..>...0.....x1..

0351FBD0: 00 00 00 00  00 00 00 00  00 00 00 00  00 00 00 00  ................

0351FBE0: ED 88 7E 77  30 2D 2E 0A  C8 EC 3E 05  00 00 00 00  ..~w0-....>.....

0351FBF0: 08 FC 51 03  4E CE C9 00  62 8F 00 00  00 FC 51 03  ..Q.N...b.....Q.

0351FC00: 00 00 00 00  00 00 00 00  00 00 80 3F  00 00 80 3F  ...........?...?

0351FC10: 00 00 00 00  00 00 00 00  00 00 00 00  00 00 00 00  ................

0351FC20: 00 00 80 3F  00 00 80 3F  00 00 80 3F  00 00 00 00  ...?...?...?....

0351FC30: 00 00 80 3F  00 00 80 3F  6C FC 51 03  2F 18 91 00  ...?...?l.Q./...

0351FC40: 00 00 00 00  00 00 00 00  00 00 00 00  30 EC 3E 05  ............0.>.

0351FC50: 28 EB F4 00  B8 9C 5F 04  99 ED 3E 05  1A 1E 91 00  (....._...>.....

0351FC60: 30 EC 3E 05  C8 EC 3E 05  01 00 00 00  88 FC 51 03  0.>...>.......Q.

0351FC70: 1A 1E 91 00  30 EC 3E 05  94 ED 3E 05  00 00 00 00  ....0.>...>.....
0351FC80: 30 EC 3E 05  30 EC 3E 05  B0 FC 51 03  D8 EC 90 00  0.>.0.>...Q.....

0351FC90: 30 EC 3E 05  16 00 00 00  00 00 00 00  0C FC 90 00  0.>.............

0351FCA0: 00 00 00 00  00 00 00 00  10 E5 2B 00  00 00 00 00  ..........+.....

0351FCB0: 04 FD 51 03  8A 03 91 00  00 00 00 00  61 E5 D0 3E  ..Q.........a..>

0351FCC0: 00 00 00 00  45 6E 67 69  6E 65 20 39  61 30 00 00  ....Engine 9a0..

0351FCD0: E8 FC 51 03  62 17 0C 76  00 00 00 00  02 00 00 00  ..Q.b..v........

0351FCE0: 00 00 00 00  18 00 00 00  68 77 2B 00  10 E5 2B 00  ........hw+...+.

0351FCF0: B9 F9 7C 77  D4 0D 0C 76  60 21 00 00  00 00 00 00  ..|w...v`!......

0351FD00: 1C FD 51 03  1C FD 51 03  D1 03 91 00  00 00 00 00  ..Q...Q.........

0351FD10: BF 98 8A 00  01 00 00 00  01 00 00 00  24 FD 51 03  ............$.Q.

0351FD20: 07 F8 8A 00  5C FD 51 03  F2 BF DB 76  10 E5 2B 00  ....\.Q....v..+.

------------------------------------------------------------------------------

Percent memory used:    58

Total physical memory:  2145902592

Free physical memory:   887173120

Page file:              4291805184

Total virtual memory:   4294836224

Free virtual memory:    3667189760

------------------------------------------------------------------------------

List of running WoW processes:

Process: D:\1.JEUX\Wow.cata.FRv4.0.6a\pandashan.dat; pid: 3924

======================================================================

Hardware/Driver Information:

Processor:              0x9

Page Size:              4096

Min App Address:        0x10000

Max App Address:        0xfffeffff

Processor Mask:         0x3

Number of Processors:   2

Processor Type:         8664

Allocation Granularity: 65536

Processor Level:        6

Processor Revision:     3851

Os Version:             6.1

Os Service Pack:        1.0

History

#1 - 2012-12-29 21:30 - Jan Niggemann (redmine.org team member)

- Status changed from New to Closed

#2 - 2012-12-29 21:44 - Jan Niggemann (redmine.org team member)

- Resolution set to Invalid
